.body-head,
.more-menu,
#foot-contents {
  background-color: #3f260a;
  border-bottom-color: #c4692c;
  color: #fff;
}

#header-bar,.context-list {
  border-bottom-color: #c4692c !important;
}
.small-logo {
   content: url('//img.muflihun.com/themes-assets-rebrand/logo-small-golden.png?v=12');
}
.context-list > a {
  color: #fff !important;
}

button:hover,
input[type="submit"]:hover,
input[type="button"]:hover {
  background-color: #c4692c;
  border-color: #c4692c;
}

.context-list > a.selected-context,
.more-menu > ul > li:hover,
.context-list > a:hover,
.context-list-a-hover {
  background-color: #c4692c;
  background-image: -moz-linear-gradient(top, #ed823b, #c4692c);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ed823b), to(#c4692c));
  background-image: -webkit-linear-gradient(top, #ed823b, #c4692c);
  background-image: -o-linear-gradient(top, #ed823b, #c4692c);
  background-image: linear-gradient(to bottom, #ed823b, #c4692c);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}

a.link-small-icon:hover,
span.link-small-icon:hover {
  color: #000;
}

.more-menu {
  border-color: #c4692c;
}

#nprogress .bar {
  background-color: #c4692c;
}

#nprogress .peg {
  box-shadow: 0 0 10px #C3A614, 0 0 5px #fff769;
}

.share-btn {
  color: #c4692c;
  background-color: transparent;
}

.next-page:hover,
.prev-page:hover {
  border-color: #c4692c;
  color: #c4692c;
  background-color: transparent;
}

.share-btn:hover {
  background: #3f260a;
}

.ui-state-active,
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
  color: #fff;
}

.ayah-alt2 {
  background-color: rgba(255, 157, 6, 0.11);
}

.search-item-heading {
  background-color: rgba(27, 24, 24, 0.18);
  color: #000;
}

.search-item-heading > a {
  background-color: #3f260a;
  color: #fff !important;
}

.search-item-alt {
  background-color: rgba(255, 245, 0, 0.11);
}

div.search-item-heading > a:hover {
  color: #D3D3D2 !important;
  background-color: #000;
}

.search-bar2,
.search-bar {
  background-position: -11px -64px;
  background-color: #fff;
  color: #3F260A;
}

.spinner > .spinner-icon, .retry-loading {
  border-top-color: #c4692c;
  border-left-color: #c4692c;
  color: #c4692c;
}

.fav:before,
.bookmarked:before,
.filled-fa:before,
.no-fav:hover::before,
.not-bookmarked:hover::before {
  color: #c4692c;
}

.hadith-nav > button {
  background: transparent;
  color: #454444;
}

.hadith-nav > button:hover {
  color: #c4692c;
  background-color: transparent;
}

.tabs a:focus,
.tabs #current {
  border-bottom-color: #c4692c;
}

.tabs a:hover {
  border-bottom-color: #3d3d3d;
}

.notification-item.notification-unread,
#user-bar .notification-more-avail {
  background-color: #fce1cf;
}

a.list-link-item:hover,
a.chap-link-item:hover,
.other-search-types-item:hover,
.notification-item:hover {
  background-color: rgba(145, 108, 28, 0.33);
}

body {
  background: url('//img.muflihun.com/upfeathers.png');
}

.logohq,.large-logo {
  content: url('//img.muflihun.com/themes-assets-rebrand/logo-banner-golden.png?v=12');
}

#logoabout {
  content: url('//img.muflihun.com/themes-assets-rebrand/logo-golden.png?v=12');
}

.search-types {
  border-color: #3f260a !important;
  background-color: rgba(3, 3, 3, 0.1);
}

.search-types > .search-type {
  color: #444;
}

section.bottom-menu {
  background: #3f260a;
}

#btn-play {
  background-color: #c4692c;
}

#btn-play > span {
  color: #fff;
}

/*
::selection,
::-moz-selection,
::-webkit-selection {
  background: #444;
}
*/
.ui-state-active .ui-icon {
  background-image: url("jquery-ui-1.11.1.custom/images/ui-icons_fff_256x240.png");
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-widget-header {
  border-color: #91751c;
  background: #3f260a;
}

.chosen-container .chosen-results li.highlighted {
  background-color: #C25300;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #863816), color-stop(90%, #C25300));
  background-image: -webkit-linear-gradient(#863816 20%, #C25300 90%);
  background-image: -moz-linear-gradient(#863816 20%, #C25300 90%);
  background-image: -o-linear-gradient(#863816 20%, #C25300 90%);
  background-image: linear-gradient(#863816 20%, #C25300 90%);
  color: #fff;
}

#seek-bar > a.ui-slider-handle,
#verse-start-end-pos > div.ui-slider-range {
  background: #ff9d5c;
}

.stop > span,
.play > span,
.restart > span,
.restart-all > span,
.pause > span {
  color: #ff8500;
}

.stop-grey > span,
.play-grey > span,
.restart-grey > span,
.restart-all-grey > span,
.pause-grey > span {
  color: #999 !important;
}

button.toolbtn > span:hover {
  color: #fff;
}

.toolbtn {
  background-color: rgba(0, 0, 0, 0);
}

.toolbtn > span,
#status-bar {
  color: #ff9d5c;
  background-color: rgba(0, 0, 0, 0);
}

hr.menuhr {
  background-color: #3F260A;
}

.link-item-icon {
  color: rgba(63, 38, 10, 0.47);
}

.tab-updates-count {
  background-color: #e57d38;
  color: #fff;
}

.sm2-bar-ui .sm2-main-controls,
.sm2-bar-ui .sm2-playlist-drawer {
  background-color: #c4692c;
}

h2.non-hideable-section-head,
h2.hideable-section-head {
  background-color: rgba(108, 75, 37, 0.3);
  color: rgba(108, 75, 37, 1);
}

h2 {
  font-weight: bold;
  font-family: Times New Roman, Arial, Helvetica, sans-serif !important;
}

.embedded-post blockquote {
  border-left: 4px solid #c4692c;
}

.embedded-post h1, .embedded-post h2, .embedded-post h3 {
  color: #c4692c;
}
